.team__bold {
  font-family: $second-font;
  font-weight: 500;
  font-size: 34px;
  line-height: 41px;
  margin-bottom: 12px;
}

.team__header {
  margin-bottom: 72px;
}

.team__adv-list {
  @include list-reset;
  margin-bottom: 100px;
}

.team__adv-item {
  text-align: center;
  padding: 46px 30px 38px 30px;
  border: 1px solid #ECECEC;
  border-left: 2px solid #FF0000;

  p {
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
  }

  img {
    width: 75px;
    height: 75px;
    display: block;
    margin: 0 auto;
    margin-bottom: 24px;
  }

  &:not(:last-child) {
    margin-bottom: 33px;
  }
}

.team__list {
  @include list-reset;
  margin-bottom: 100px;
}

.team__item {
  &:not(:last-child) {
    margin-bottom: 100px;
  }
}

.team__advs {
  @include list-reset;
  margin-bottom: 100px;
}

.team__adv {
  &:not(:last-child) {
    margin-bottom: 60px;
  }
}

.team__inner {
  strong {
    display: inline-block;
    margin-bottom: 12px;
    font-size: 24px;
    line-height: 29px;
    /* identical to box height */

    letter-spacing: -0.03em;
  }
  p + p {
    margin-top: 18px;
  }
}

.team__icon {
  width: 112px;
  height: 122px;
  object-fit: contain;
  box-sizing: content-box;
  padding-top: 19px;
  padding-bottom: 19px;
  padding-left: 32px;
  border-left: 1px solid #FF0000;
  margin-bottom: 22px;
}

.team__title {
  margin-bottom: 60px;
}

.team__content {
  margin-bottom: 50px;
  strong {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: inline-block;
    margin-bottom: 50px;
  }

  blockquote {
    padding-left: 34px;
    border-left: 1px solid #FF0000;
  }
}

.team__img {
  width: 174px;
  display: block;
  margin: 0 auto;
}

.team__bottom {
  margin-bottom: 100px;
}

@media (min-width: 768px) {
  .team__advs {
    display: flex;
    justify-content: space-between;
    max-width: 1030px;
    margin: 0 auto;
  }

  .team__row {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
  }

  .team__img {
    margin: 0;
    margin-right: 20px;
  }
}

@media (min-width: 1200px) {
  .team__header {
    display: flex;
    align-items: center;
    max-width: 750px;
    margin: 0 auto;
    margin-bottom: 57px;
  }

  .team__bottom {
    max-width: 845px;
    margin: 0 auto;
    margin-bottom: 138px;
  }

  .team__img {
    margin-right: 92px;
    margin-top: -20px;
  }

  .team__adv-list {
    max-width: 950px;
    margin: 0 auto;
    margin-bottom: 100px;
    margin-top: 25px;
  }

  .team__adv-item {
    display: flex;
    align-items: center;
    padding: 50px 70px 50px 60px;
    text-align: left;

    p {
      text-align: left;
      max-width: 694px;
    }
    img {
      margin: 0;
      margin-right: 51px;
    }
  }

  .team__content {
    strong {
      margin-bottom: 40px;
    }
  }

  .team__adv {
    display: flex;
    margin-bottom: 134px;

    &:not(:last-child) {
      margin-bottom: 0;
    }
  }

  .team__icon {
    margin-right: 32px;
    margin-bottom: 0;
  }

  .team__bold {
    margin-bottom: 0;
    margin-right: 38px;
  }

  .team__text {
    max-width: 416px;
  }

  .team__item {
    &:not(:last-child) {
      margin-bottom: 138px;
    }
  }

  .team__list {
    margin-bottom: 138px;
  }
}
